Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 05:51:28 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Ticking  Grapes                    hi           09:35 AM, 21st Feb                     Ticking  Grapes                    why do i need to pay for shipping for replacement which came faulty from your end.           09:36 AM, 21st Feb                     Ticking  Grapes                    Click and collect is not possible for me           09:36 AM, 21st Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           09:37 AM, 21st Feb                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           09:43 AM, 21st Feb                   Saeedurrahman                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered quer
 y.           09:51 AM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2132295